<!DOCTYPE html>
<html lang="en">

<head>
  <meta charset="UTF-8">
  <meta http-equiv="X-UA-Compatible" content="IE=edge">
  <meta name="viewport" content="width=, initial-scale=1.0">
  <title>Document</title>
  <link rel="stylesheet" href="./style/style.css">
</head>

<body>
  <div class="container">
    <div class="header">
      <img src="./img/logo manu.png" alt="logo">
      <ul class="manu">
        <li>Home</li>
        <li>about</li>
        <li>skills</li>
        <li>portfolio</li>
        <li>contact</li>
      </ul>
      <button class="hire">Hire me</button>
    </div>
    <div class="content">
      <span id="hi">Hi, I am <a href="">Kartik Bansal</a>👋</span>
      <span id="developer">Creative designer & front-end developer</span>
      <span id="Ido">I design and code beautifully simple things, and I love what I do.</span>
      <img src="./img/avataaar.png" alt="logo">
    </div>
    <div class="bigblocks">
      <div class="bigblock">
        <img src="./img/round1.png" alt="logo">
        <div class="BBL">
          <span class="BBL1">5+</span>
          <span class=BBL2>Years of expiriens</span>
        </div>
        <img src="./img/entypo_chevron-right.png" alt="arrow">
      </div>
      <div class="bigblock">
        <img src="./img/round2.png" alt="logo">
        <div class="BBL">
          <span class="BBL1">100+</span>
          <span class=BBL2>Completed Projects</span>
        </div>
        <img src="./img/entypo_chevron-right.png" alt="arrow">
      </div>
      <div class="bigblock">
        <img src="./img/round3.png" alt="logo">
        <div class="BBL">
          <span class="BBL1">50+</span>
          <span class=BBL2>Happy Clients</span>
        </div>
        <img src="./img/entypo_chevron-right.png" alt="arrow">
      </div>
    </div>
    <div class="About">
      <div class="photo">
        <img src="./img/Group 12.png" alt="photo">

      </div>
      <div class="describe">
        <div class="me">Who I am</div>
        <h1 class="My">About Me</h1>
        <p class="I">
          Hi! I’m Kartik Bansal, and I’m a designer
          & developer who has passion for building
          clean web applications with intuitive functionality.
          I enjoy the process of turning ideas into reality using
          creative solutions. I’m always curious about learning new
          skills, tools, and concepts. In addition to working on various
          solo full stack projects, I have worked with creative teams, which
          involves daily stand-ups and communications, source control, and project management.
        </p>
        <button class="hire">Hire me</button>
      </div>
    </div>
    <div class="skills">
      <div class="included">
        <div class="me">MY SKILLS</div>
        <h1>What My Programming Skills Included?</h1>
        <p class="I">
          I develop simple, intuitive and responsive user interface
          that helps users get things done with less effort and time with those technologies.
        </p>
        <button class="hire">Hire me</button>
      </div>
      <div class="smallblocks">
        <div class="smbs">
          <div class="smb"><img src="./img/block1.png" alt="logo"></div>
          <div class="smb"><img src="./img/block2.png" alt="logo"></div>
          <div class="smb"><img src="./img/block3.png" alt="logo"></div>
          <div class="smb"><img src="./img/block4.png" alt="logo"></div>
          <div class="smb"><img src="./img/block5.png" alt="logo"></div>
          <div class="smb"><img src="./img/block6.png" alt="logo"></div>
        </div>
        <div class="smbs">
          <div class="smb"><img src="./img/block7.png" alt="logo"></div>
          <div class="smb"><img src="./img/block8.png" alt="logo"></div>
          <div class="smb"><img src="./img/block9.png" alt="logo"></div>
          <div class="smb"><img src="./img/block10.png" alt="logo"></div>
          <div class="smb"><img src="./img/block11.png" alt="logo"></div>
          <div class="smb"><img src="./img/block12.png" alt="logo"></div>
        </div>
      </div>
    </div>
    <div class="mywork">
      <div class="me">my works</div>
      <h1 class="My">Featured Works</h1>
      <ul>
        <li class="myworkli">All</li>
        <li class="myworkli">Mobile App</li>
        <li class="myworkli">Website Design</li>
        <li class="myworkli">Website Development</li>
      </ul>
      <div class="cards">
        <img src="./img/Cover1.png" alt="card">
        <img src="./img/cover2.png" alt="card">
        <img src="./img/cover3.png" alt="card">
      </div>
      <div class="cards">
        <img src="./img/cover4.png" alt="card">
        <img src="./img/cover5.png" alt="card">
        <img src="./img/cover6.png" alt="card">
      </div>
    </div>
    <div class="mywork"> 
      <div class="me">testimonials</div>
      <h1 class="My">What customer says</h1>
      <div class="cards">
        <img src="./img/testi.png" alt="card">
        <img src="./img/testi.png" alt="card">
        <img src="./img/testi.png" alt="card">
      </div>
    </div>
    <footer class="footer">
      <div class="footerow">
        <h1 class="ftr1"><a href="">Kartik Bansal</a></h1>
        <p class="ftr2">Creative designer & front-end developer</p>
      </div>
      <div class="footerow">
        <h1 class="ftr1">Useful Links</h1>
        <p class="ftr3">Home About Skills Portfolio Contact</p>
      </div>
      <div class="footerow">
        <h1 class="ftr1">Social Media</h1>
        <p class="ftr3">Instagram linkedin Dribbble Behance Github</p>
      </div>
      <div class="footerow">
        <h1 class="ftr1">Newsletter</h1>
        <p class="ftr4">Enter your email and get notified about news, of.</p>


    </footer>
  </div> -->









  </div>
</body>

</html>